@charset "UTF-8";

/*#topimg {
	width:683px;
	margin-top:3px;
	text-align:center;
}

#topimg ul{
	width:125px;
	margin:0 auto;
	margin-top:14px;
	list-style:none;
}

#topimg ul li{
	width:20px;
	float:left;
}*/

/* topics */
#topimgarea {
	width: 683px;
	margin-top:3px;
	margin-left:8px;
	float:left;
	/*padding: 5px 0 15px;*/
	/*background: url(../images/_top/bg_topimgarea.jpg) no-repeat;*/
	}
#topslide{
	height:286px;
	overflow-y:hidden;
}
#pickup {
	width: 683px;
	height: 268px;
	text-align: left;
	position: relative;
	z-index: 2;
	}
#pickup_prev {
	position: absolute;
	top: 83px;
	left: 0;
	cursor: pointer;
	z-index: 4;
	}
#pickup_next {
	position: absolute;
	top: 83px;
	right: 0;
	cursor: pointer;
	z-index: 5;
	}
#to6 {
	position: absolute;
	bottom: 15px;
	left: 323px;
	cursor: pointer;
	z-index: 5;
	}
#to1 {
	position: absolute;
	bottom: 15px;
	left: 341px;
	cursor: pointer;
	z-index: 5;
	}
#to2 {
	position: absolute;
	bottom: 15px;
	left: 359px;
	cursor: pointer;
	z-index: 5;
	}
#to3 {
	position: absolute;
	bottom: 15px;
	left: 377px;
	cursor: pointer;
	z-index: 5;
	}
#to4 {
	position: absolute;
	bottom: 15px;
	left: 395px;
	cursor: pointer;
	z-index: 5;
	}
#to5 {
	position: absolute;
	bottom: 15px;
	left: 413px;
	cursor: pointer;
	z-index: 5;
	}

#pickup ul {
	display: block;
	width: 700px;
	height: 205px;
	text-align: left;
	z-index: 2;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	}
#pickup li {
	display: block;
	width: 683px;
	/*border:1px solid #999;*/
	height: 268px;
	text-align: left;
	display: block;
	position: relative;
	}
#pickup li.topic1 {
	}
#pickup li.topic2 {
	}
#pickup li.topic3 {
	}

/*#pickup li.topic1 {
	background: url(../images/_top/topic1.jpg) no-repeat;}
#pickup li.topic2 {
	background: url(../images/_top/topic2.jpg) no-repeat;}
#pickup li.topic3 {
	background: url(../images/_top/topic3.jpg) no-repeat;}
*/

#pickup li img.tpcpht {
	position: absolute;
	top: 30px;
	right: 30px;
	}
#pickup li.topic1 img.tpcpht {
	position: absolute;
	top: 30px;
	right: 30px;
	}
#pickup li.topic2 img.tpcpht {
	position: absolute;
	top: 30px;
	right: 30px;
	}
#pickup li.topic3 img.tpcpht {
	position: absolute;
	top: 30px;
	right: 30px;
	}
#pickup li p.title {
	width: 500px;
	position: absolute;
	color: #000;
	font-weight: 800;
	font-size: 20px;
	}
#pickup li.topic1 p.title {
	top: 110px;
	left: 30px;
	color: #FFF;
	}
#pickup li.topic2 p.title {
	top: 90px;
	left: 30px;
	color: #000;
	}
#pickup li.topic3 p.title {
	top: 90px;
	left: 30px;
	color: #333;
	}
#pickup li p.catch {
	width: 500px;
	position: absolute;
	top: 128px;
	left: 30px;
	}
#pickup li.topoic1 p.catch {
	top: 148px;
	}
#pickup li.topoic2 p.catch {
	top: 128px;
	}
#pickup li.topoic3 p.catch {
	top: 128px;
	}

#pickup li a {
	text-decoration: none;
	}
#pickup li.topic1 a {
	text-decoration: none;
	color: #FFF;
	}
#pickup li.topic2 a {
	text-decoration: none;
	color: #333;
	}
#pickup li.topic3 a {
	text-decoration: none;
	color: #333;
	}



#head_banner{
	float:left;
	margin-left:15px;
	text-align:center;
	padding-top:11px;
	width:275px;
	background:url(../images/_bg/bg_banner.png) no-repeat;
	height:318px;
}

#head_banner ul{
	list-style:none;
}


#head_banner ul li{
	margin-bottom:10px;
}

/*--▼▼top_contents--*/

.top_contents{
	width:985px;
	/*height:612px;*/
	/*background:url(../images/_bg/bg_main.png) no-repeat;*/
	border:1px solid #EBEBEB;
}

/*--▼news--*/

#news{
	width:700px;
	margin-top:12px;
	margin-left:12px;
}

#news p.top_newsread{
	display:block;
	font-size:13px;
	margin:10px 5px 6px;
}

#news h3{
	text-align:left;
}

#news ul.news_list{
	list-style:none;
	background:url(../images/_bg/bg_topnews.png) no-repeat;
	background-position:bottom;
	padding:10px 16px 10px 16px;
	}
	#news ul.news_list li{
		border-bottom:1px #41403A dotted;
		padding-bottom:5px;
		margin-bottom:8px;
	}
	#news ul.news_list li h4{
		color:#999999;
	}
	#news ul.news_list li img{
		margin-right:5px;
	}
	#news ul.news_list li p a{
		padding-left:18px;
		color:#333333;
		font-size:110%;
		line-height:150%;
		text-decoration:none;
		background:url(../images/_icon/icon_arrow03.png) no-repeat;
		background-position:5px 45%;
	}

	#news ul.news_list li p a:hover{
		text-decoration:underline;
		color:#666;
	}

/*--▲news--*/

/*--▼▼office--*/

h2.top_title_office{
	float:left;
	margin-top:17px;
	margin-left:12px;
}

.office{
	float:left;
	width:695px;
	margin-bottom:22px;
	position:relative;
	top:-1px;
	margin-left:12px;
	border:1px solid #999999;
}

/*--▼new_move--*/
#new_move{
	/*width:330px;*/
	width:324px;
	margin-top:13px;
	margin-left:15px;
	/*margin-left:12px;
	margin-top:30px;*/
}

#new_move h3{
	margin-bottom:10px;
}

#new_move p{
	display:block;
	float:left;
	width:145px;
	margin-left:5px;
}

#new_move a.all_list{
	display:block;
	width:69px;
	height:12px;
	position:relative;
	left:180px;
	bottom:20px;
}


/*--▲new_move--*/

/*--▼day_news--*/

#day_news{
	width:328px;
	margin-top:13px;
	margin-left:17px;
	/*margin-left:20px;
	margin-top:30px;*/
}

#day_news h3{
	margin-bottom:10px;
}


#day_news ul.day_news_list{
	list-style:none;
	margin-left:6px;
}

#day_news ul.day_news_list li{
	border-bottom:1px #41403A dotted;
	font-size:11px;
	line-height:120%;
	padding-bottom:5px;

	margin-bottom:5px;
}

#day_news ul.day_news_list li a{
	width:304px;
	float:right;
	display:block;
}

#day_news ul.day_news_list li{
	padding-left:10px;
	background:url(../images/_icon/icon_arrow03.png) no-repeat;
	background-position:0 4px;
}

/*--▲day_news--*/

/* ▼2021年10月追加 */
/* .special_content{
	border: 8px solid #3CA324;
	padding: 16px;
	width: 985px;
    box-sizing: border-box;
	margin-bottom: 16px;
}
.special_content ul{
	display: flex;
	justify-content: space-between;
}
.special_content ul li{
	list-style: none;
}
.special_content-title, .special_content-movie-title{
	text-align: center;
}
.special_content-title p{
	color: #fff;
	padding: 8px;
	background-color: #3CA324;
	font-size: 28px;
	letter-spacing: .04em;
}
.special_content-block img{
	width: 100%;
	max-width: 300px;
}
.special_content-block dd{
	text-align: center;
}
.special_content-block p{
	font-size: 20px;
	color: #fff;
	background-color: #3CA324;
	line-height: 1.5;
	padding: 8px 0px;
	letter-spacing: .04em;
}
.special_content-block a{
	text-decoration: none;
}
.special_content-movie-title p{
	color: #fff;
	padding: 8px;
	background-color: #3CA324;
	font-size: 28px;
	letter-spacing: .04em;
	margin-top: 16px;
}
.movie-wrap {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.special_content-block{
	width: 100%;
	max-width: 300px;
} */
/* ▲2021年10月追加 */
